@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1366px) {
#iTGnpKGru :is(.inner,.cKUWLfNCg) { width: 1200px;}
:is(.nav,.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv) a:is(.menu-link,.cJyYBAtxF) {  display: inline-block; padding: 0 36px; line-height: 40px; font-size: 16px;}
:is(.nav,.cqULPZpwK) :is(.sub-menu,.cmRdozSKd) { top: 36px;}
}


@media screen and (max-width: 1144px) {
:is(.wrapper,.cPCsUvHBv) :is(.inner,.cKUWLfNCg) { width:100%; margin:0 auto;}
:is(.wrapper,.cPCsUvHBv) :is(.inner,.cKUWLfNCg) :is(.mod,.crGlXpMAJ) {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
:is(.nav,.cqULPZpwK) .wp-menu :is(.menu-item,.cgegLLphv) a:is(.menu-link,.cJyYBAtxF) {padding: 0 24px;}

.main1 .inner{}
:is(.main1,.cGaSAHRIH) :is(.ml,.cvSVuZEwD){width:33.3%;}
:is(.main1,.cGaSAHRIH) :is(.mc,.cQAANlVhH){ width:32%;margin-left:20px;}
:is(.main1,.cGaSAHRIH) :is(.mr,.cViIOrVsM){width:30%;}

:is(.main2,.cFNpHbvVv) :is(.ml,.cvSVuZEwD){width: 426px;}
:is(.main2,.cFNpHbvVv) :is(.mr,.cViIOrVsM){width: 502px;}

:is(.post-21,.cAVWZfafv) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv),:is(
.post-22,
.cZMmSWKUj) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv),:is(
.post-23,
.czmrgwcmq) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){width:75%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;} 
:is(.post-31,.cQxmddCZe) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

:is(.post-22,.cZMmSWKUj) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_text,.ccvGUXkRZ){width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
:is(.post-32,.cAqpOrgAA) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks :is(.links-wrap,.cZpxEMjIn) {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
:is(.wrapper,.cPCsUvHBv) :is(.inner,.cKUWLfNCg) { width:100%; margin:0 auto;}
:is(.navi-aside-toggle,.cWJQAbcPo),:is(
.navi-aside-search,
.crrhRUJLc) {display: block;}

#ivKYSeyjd {background: #ca1d29;}
#ivKYSeyjd :is(.inner,.cKUWLfNCg){padding:10px 0px;height: auto;position:relative;background:none;}
:is(.header,.crIhjtqlS) :is(.head-left,.cipklOdMK){ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
:is(.header,.crIhjtqlS) :is(.sitelogo,.ciuHLUfAi){float:none;margin-top:0px;}
:is(.header,.crIhjtqlS) :is(.sitelogo,.ciuHLUfAi) a{display:inline-block;width:100%;margin:0 auto;}
:is(.header,.crIhjtqlS) :is(.sitetitle,.cbidHlGYg) {margin-top:38px;font-size:28px;}
:is(.header,.crIhjtqlS) :is(.head-main,.cRODoHZoX){display:none;}
:is(.header,.crIhjtqlS) :is(.head-right,.cWwKShNrD){ float:none; width:100%;margin-top:0px;}
:is(.header,.crIhjtqlS) :is(.head-right,.cWwKShNrD) :is(.searchbox,.cSeYyJCNL){margin: 5px 0px; width:100%;}

:is(.header,.crIhjtqlS) :is(.head-left,.cipklOdMK){display:block;}
:is(.logo2,.choJYyLsa) {display: none;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide :is(.navi-slide-head,.cjqnAxxCz) {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu :is(.menu-item,.cgegLLphv) {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu :is(.menu-item,.cgegLLphv) :is(.menu-switch-arrow,.cmkZYsUAb){display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url('/releases/20260123092003.ff532040/assets/img/4c/e3/4ce3662952b8dfbc713140b42a9b18daa99f18ae.webp') no-repeat 10px -116px;}
.wp-navi-slide .wp-menu :is(.menu-item,.cgegLLphv) a:is(.menu-link,.cJyYBAtxF) {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu :is(.menu-item,.cgegLLphv) a:is(.menu-link,.cJyYBAtxF):is(.hover,.coghxyymj),
.wp-navi-slide .wp-menu :is(.menu-item,.cgegLLphv):is(.hover,.coghxyymj) a:is(.menu-link,.cJyYBAtxF),
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj):is(.hover,.coghxyymj)> a,
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj) a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj) {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj) a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) :is(.sub-item,.cnNmDbmAj) a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) .sub-menu {left:0;top: 0;}
.wp-navi-slide :is(.sub-menu,.cmRdozSKd) .sub-menu :is(.sub-item,.cnNmDbmAj) a {padding: 0 52px;}

.mbanner .focus{display: block;}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

:is(.main1,.cGaSAHRIH) :is(.ml,.cvSVuZEwD){float:none;width:100%;padding-top: 0px; margin-bottom: 30px;}
:is(.main1,.cGaSAHRIH) :is(.mll,.cxMDsLzNY){float:none; width:100%; margin-left:0px;min-height:0px;}
:is(.main1,.cGaSAHRIH) :is(.mc,.cQAANlVhH){ float:none; width:100%;margin-left:0px; margin-bottom: 30px;}
:is(.main1,.cGaSAHRIH) :is(.mr,.cViIOrVsM){float:none; width:100%;} 
:is(.main2,.cFNpHbvVv) :is(.inner,.cKUWLfNCg){padding: 0;}
:is(.main4,.cJwHeUJeN) :is(.ml,.cvSVuZEwD){ float:none; width:100%;}
:is(.main4,.cJwHeUJeN) :is(.mr,.cViIOrVsM){float:none; width:100%;padding-top:0px;} 


#ivKYSeyjd :is(.inner,.cKUWLfNCg) :is(.mod,.crGlXpMAJ) {
    width: auto;
    position: static;
    top: 0;
    left: 0;
    margin-left: 0;
}

/*左标题右内容*/
:is(.post5,.cmwwnAKdi) {background:transparent;}
:is(.post5,.cmwwnAKdi) :is(.tt,.cgIlKloTk) {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
:is(.post5,.cmwwnAKdi) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) {float:none;margin-top: 0px;width:100%;}
:is(.post5,.cmwwnAKdi) :is(.tt,.cgIlKloTk) :is(.tit,.cUTrAtBma) :is(.title,.cEnaiUYTD) {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
:is(.post5,.cmwwnAKdi) :is(.more_btn,.ctRiFBoqb){display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
:is(.post5,.cmwwnAKdi) :is(.more_btn,.ctRiFBoqb) a{line-height: 45px;color:#666;}
:is(.post5,.cmwwnAKdi) :is(.con,.cjCUTUsVX){padding:6px 0;position:relative;}
:is(.post5,.cmwwnAKdi) :is(.con,.cjCUTUsVX) :is(.conbox,.cSOYjAdue){margin-left:0px;padding-left:0px;background:transparent;}

:is(.post-41,.cPmbyhIWe) :is(.con,.cjCUTUsVX){padding:0;}

#iCsADKKOk :is(.inner,.cKUWLfNCg) {background:none;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.foot-left,.cgzplKKcg){float:none;padding-left: 0px;background: none;padding: 0;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.foot-left,.cgzplKKcg) p{text-align:center;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.foot-right,.cfFixKJkA){float:none;margin-top: 12px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}
#iCsADKKOk :is(.wx-gzh,.crKmqEgnJ) { display: none;}

/**友情链接**/
.botlinks :is(.links-wrap,.cZpxEMjIn) {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks :is(.links-wrap,.cZpxEMjIn) :is(.link-items,.cVJPlWDAZ) {min-width:100%;}

/*图列表*/
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){width:33.3%;}

#container-5 :is(.fl,.cZgEItIRu) { display: none;}
#container-5 :is(.fr,.cHMngkonO) { float: none; width: 100%;}
#container-5 :is(.fr,.cHMngkonO) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) { width: auto;}
#container-1 :is(.mr,.cViIOrVsM) { float: none; width: 100%;}
#container-1 :is(.ml,.cvSVuZEwD) { width: 100%;}

}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#ivKYSeyjd :is(.inner,.cKUWLfNCg){height: auto;}
:is(.header,.crIhjtqlS) :is(.sitelogo,.ciuHLUfAi) a img{max-width: 85%;margin:5px 0px; height: auto;}
.header .sitelogo a{}
:is(.header,.crIhjtqlS) :is(.sitetitle,.cbidHlGYg) {display:block;margin-top: 10px;font-size:18px;}

:is(.main1,.cGaSAHRIH) :is(.ml,.cvSVuZEwD){float:none; width:100%;}
:is(.main1,.cGaSAHRIH) :is(.mr,.cViIOrVsM){float:none; width:100%;} 

:is(.main4,.cJwHeUJeN) :is(.inner,.cKUWLfNCg){padding: 10px 0 15px;}
:is(.main4,.cJwHeUJeN) :is(.mr,.cViIOrVsM){float:none;}

:is(.post-12,.cKuLLzitf) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){width:50%;}
:is(.post-41,.cPmbyhIWe) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){width:50%;}

#iCsADKKOk :is(.inner,.cKUWLfNCg) {padding: 17px 0px;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) :is(.foot-left,.cgzplKKcg){float:none;}
#iCsADKKOk :is(.inner,.cKUWLfNCg) p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#ixQmszAmb :is(.inner,.cKUWLfNCg),
#iCmAUrRYg :is(.inner,.cKUWLfNCg) {padding:0px 0px;}
#ixQmszAmb:is(.wrapper,.cPCsUvHBv) :is(.inner,.cKUWLfNCg) :is(.mod,.crGlXpMAJ),
#iCmAUrRYg:is(.wrapper,.cPCsUvHBv) :is(.inner,.cKUWLfNCg) :is(.mod,.crGlXpMAJ){padding:0;}

:is(.column-switch,.cCvjCEFXm) {display:block;}

:is(.col_menu,.cSjLRKzGC) :is(.col_menu_head,.cziBSZXsh) h3:is(.col_name,.cXtNQiAKH) :is(.col_name_text,.cRkpYxeJD) {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
:is(.col_menu,.cSjLRKzGC) {width: 100%;float:none;margin-right:0px;position:relative;} 
:is(.col_menu,.cSjLRKzGC) :is(.col_menu_con,.cgXYOtIIo){display:none;border:0px solid #e4e4e4;}
:is(.col_metas,.csVNmErVX) :is(.col_title,.cLoNryolO) h2 {font-size:18px;}/**当前栏目名称**/

:is(.col_news,.cuWKUgvQq) {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
:is(.col_news,.cuWKUgvQq) :is(.col_news_box,.cbbOiKuJD){margin-left: 10px;margin-right: 10px;}
:is(.col_news_con,.cJJRYgLSK) { padding:5px 0px 10px 0px; margin:0 0px;}
:is(.col_news_con,.cJJRYgLSK)  :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) {line-height:24px;padding:4px 0px;}
:is(.col_news_con,.cJJRYgLSK)  :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) span:is(.news_title,.cwexRYahv) {line-height:24px;margin-right:100px;}/*标题*/
:is(.col_news_con,.cJJRYgLSK)  :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) span:is(.news_meta,.cuxwRGxAg) {margin-left:-100px;}/*属性*/

:is(.wp_paging,.cMtUhZZEJ) li:is(.pages_count,.cDlFFZUtM),:is(.wp_paging,.cMtUhZZEJ) li:is(.page_jump,.cutNfECnC){display:none;}

:is(.infobox,.cnUNebEWk) { width:auto;padding:0px;  margin:0 10px; }

:is(.col_news_list,.cCwMRxmUm) :is(.wp_entry,.czJgcowvk) img,:is(
.article,
.cWilfqgDD) :is(.entry,.czZPFiSSL) :is(.read,.cYcnIdDZs) img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){width:50%;}
/*组织机构*/
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) :is(.sub-item,.cnNmDbmAj){width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
:is(.site-lang,.cjWFyZSjd) ul li:is(.links,.clGzZnqKh) a{margin: 0px 2px 0px 2px;}
.post-11 :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT) :is(.news_title,.cwexRYahv){width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
:is(.post-12,.cKuLLzitf) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){width:100%;}   
#iCsADKKOk :is(.inner,.cKUWLfNCg) p:is(.copyright,.cjkxIRPXX) span{display:block;}

:is(.article,.cWilfqgDD) h1:is(.arti_title,.ciPREBRMH) {line-height: 28px;font-size:18px;}
:is(.article,.cWilfqgDD) h2:is(.arti_title,.ciPREBRMH) {line-height: 28px;font-size: 16px;}

/*图列表*/
:is(.news_tu,.cMvHaIdTF) :is(.news_list,.coRnizDTU) li:is(.news,.coyZbDgjT){width:50%;}
/*组织机构*/
:is(.inss,.ctxpgYbfm) :is(.part_xy,.ctQKGbbHz) :is(.sub-list,.cyIqfmRaD) :is(.sub-item,.cnNmDbmAj){width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}